ISCS#FEP - Feature #309

sQLioomMmysQLooooooooooooooooooooooooooo

10/31/2019 05:25 PM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.0

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/31/2019

100%
0.00 hour
0.00 hour

Description

MysaLi000000000000000000000

History

#1 - 11/05/2019 06:35 PM - xiangyang li

- Assignee set to jiwei shi

#2 - 11/11/2019 04:10 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100
